.slide{
    border: .1em solid #660033;
    width: 872px;
    height: 229px;
    margin: 2% auto;
    border-radius: .150em;
    /*box-shadow: 10px 10px 0px #888;*/
     /* código CSS aquí */ 
	position: relative;
}
 
.slide img{
    width: 872px;
    height: 229px;
    position: absolute;
}
 
.slide .img2, .slide .img3 {
    display: none;
}

figure{
    margin: 0;
}